/*Informe Anual 2018*/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600|Open+Sans:400,700');

/*Helpers*/
.border1{
	border: 1px solid red;
}
.border2{
	border: 1px solid lime;
}
.border3{
	border: 1px solid orange;
}
.border4{
	border: 1px solid purple;
}
/*Borrar final*/

#informe-nav {
	z-index: 2;
}
#home-informe {
	z-index: 2;
}
#home-informe {
	width: 100%;
}
.container-informe {
    max-width: 48vw;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    z-index: 2;
}
.xd-imghome {
	position: absolute;
	left:0;
	top:0;
	background-position: center top;
	background-repeat: no-repeat;
	z-index: 1;
	}
.logo-informe img{
	width: 8vw;
}
.texto-inicial{
	position: absolute;
    right: 26vw;
    top: 16vh;
    font-size: 1.7vw;
}
.texto-inicial span{
    font-size: 2.9vw;
}
.mont400{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
.mont600{
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
.open400{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
.open700{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.ls-3{
	letter-spacing: 3px;
}
.ls-5{
	letter-spacing: 5px;
}
.lg-outer .lg-video-cont {
    max-width: 94% !important;
}
.xd_floatingimg-1 {
	position: absolute;
    float: right;
    left: -2px;
}
.xd_floatingimg-2 {
	position: absolute;
    float: right;
    right: -20.8vw;
}
.xd_titles {
	width: 100%;
    margin: 100px 0px 80px;
}
.xd_firma {
	width: 30% !important;
}
.xd_tit_ingresos,
.xd_tit_ebitda,
.xd_tit_clubes,
.xd_tit_colaboradores,
.xd_tit_clientes,
.xd_tit_sostenibilidad {
	position: absolute;
}
.xd_tit_ingresos {
    width: 24%;
    top: 42px;
    right: 12%;
}
.xd_tit_ebitda,
.xd_tit_clientes {
    width: 24%;
    top: 62px;
    left: 46%;
}
.xd_tit_clubes {
    width: 24%;
    top: 42px;
    left: 15%;
}
.xd_tit_colaboradores {
	width: 40%;
    top: 26px;
    left: 1%;
}
.xd_tit_sostenibilidad {
	width: 31%;
    bottom: 86px;
    left: 7%;
}
.xd_pxl{
	padding-left: 9vw;
    font-size: 15px;
}
.xd_bg-redlight {
	background-color: rgba(245, 150, 154, 0.8);
}
.xd_border-red {
	border: 2px solid #ed2127;
}
.xd_scrolldown a{
    height: 60px;
    width: 60px;
    left: 0;
    right: 0;
    top: 90vh;
    z-index: 5;
    margin: 0 auto;
    display: block;
    position: absolute;
    background-image: url(./images_legacy/scrolldown-icon.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    animation-duration: 2s;
    animation-name: zoominCircle;
    animation-iteration-count: infinite;
    cursor: pointer;
}
.xd_bg-sw {
	background-size: 100% !important;
	background-position: center bottom;
}
.xd_img-sw{
	background-size: 100% !important;
	background-position: center bottom;
	z-index: 3;
}
.xd_boxtext1{
	top: 5vh;
    left: 0px;
    width: 23vw;
    margin-left: 23vw;
}
.xd_boxtext1 .xd-title-icon {
	font-size: 1.7vh;
}
.xd_boxtext1 p{
	font-size: 13px;
}
.xd_boxtext2{
	bottom: 0px;
    right: 0px;
    width: 25vw;
    margin-right: 3vw;
}
.xd_boxtext3{
	bottom: 4%;
    right: 0px;
    width: 25vw;
    margin-right: 3vw;
}
.xd_boxtext4{
	top: 41%;
    left: 0px;
    width: auto;
    margin-left: 15vw;
}
.xd_boxtext4-4{
	bottom: 1%;
    right: 6%;
    width: 250px;
    margin-right: 0px;
}
.xd_boxtext5{
	    top: 7vh;
    left: 0px;
    width: 30vw;
    margin-left: 5vw;
}
.xd_boxtext5 .xd-title-icon {
	font-size: 1.7vh;
}
.xd_boxtext5 p{
	font-size: 13px;
}
.xd_boxtext6 {
	top: 35%;
    left: 0px;
    width: auto;
    margin-left: 5vw;
}
.xd_boxtext6 p span{
	font-size: 20px !important;
	color: #fff;
}
.xd_boxtext7 {
    bottom: 6%;
    right: 0px;
    width: 20vw;
    margin-right: 24vw;
}
.xd_boxtext7 .lh-sp{
    line-height: 300%
}
.xd_boxtext7-7 {
    bottom: 6%;
    right: 6%;
    width: 13%;
    margin-right: 0px;
}
.xd_boxtext7-7 h3{
	color: #fff;
    font-size: 4vh;
    margin: 10% 0px 1%;
}
.xd_boxtext7-7 p{
    font-size: 1.5vh;
}
.xd_boxtext8{
	bottom: 4%;
    right: 0px;
    width: 30vw;
    margin-right: 3vw;
}
.xd_boxtext8 p {
	font-size: 20px !important;
	color: #fff;
}
.xd_boxtext9{
	bottom: 10%;
    right: 0px;
    width: 43vw;
    margin-right: 3vw;
}
.xd_boxtext9 h3 {
	font-size: 2vh;
    margin-bottom: 3%;
}
.xd_boxtext9 p {
	font-size: 12px;
	color: #fff;
}
.xd_boxtext9-9 {
	top: 10%;
    right: 0px;
    margin-right: 3vw;
}
.xd_boxtext9-9 img{
    width: 16vw;
}
.xd_mb-20p{
	margin-bottom: 20%;
}
.fact span {
	font-size: 13vh;
}
.font-li {
	font-size: 1vh;
    line-height: 1vh;
}
.font-li ul {
	margin-bottom: 0.4rem;
}        
.font-h5 {
	font-size: 1.2vh;
    line-height: 1.4vh;
}
.xd_grafik_container{
	bottom: 0px;
	left: 50vw;
}
.xd_grafik_clubes{
	border: 1px solid yellow;
}
.xd_grafik_clubes img,
.xd_grafik img{
	width: 18vw;
    margin-left: 5vw;
}
/*Styles for effect Sections*/
.xd_bloque5_1, .xd_bloque6_1, .xd_bloque7_1, 
.xd_bloque8_1, .xd_bloque9_1, .xd_bloque10_1 {
	position: absolute;
	top: 0px;
}
.xd_bloque5_1, .xd_bloque7_1, .xd_bloque9_1, .xd_bloque10_1{
	height: 100%;
}
.xd_bloque5_1{
	background-color: #FF0710;
}
.xd_bloque6_1{
	height: 40%;
	background-color: #E30A17;
}
.xd_bloque7_1{
	background-color: #ECECEC;
}
.xd_bloque8_1, .xd_bloque9_1, .xd_bloque10_1 {
	background-color: #000;
}
.xd_bloque8_1{
	height: 40%;	
}
.xd_bloque9_1{
	right: 0px;
}
.xd_bloque10_1{
	width: 56%;
	right: 0px;
}	
.xd_bars_position{
	bottom: 0px; left: 0px;
}
/**/
.scroll-box{
	height: 30vh;
	overflow-x: hidden;
    padding-right: 25px;
}
.modal .close {
    background-color: transparent;
    border: 2px solid #ed2127;
    color: #ed2127;
    line-height: 46px;
    font-size: 23px;
    width: 50px;
    height: 50px;
    text-shadow: none;
}
.modal .close:hover {
    background-color: #000;
    border: 2px solid #000;
    color: #fff;
}
#back-to-top {
    border-radius: 0px;
    border-width: 2px;
    color: #fff;
    background: #000;
    border: 2px solid #ed2127;
    font-size: 20px;
}
/*SCROLLED NAV STYLES COLOURS*/

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #333;
  border-radius: 0px; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #ed2127;
  border-radius: 10px; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #fff; 
}

/* Track */
#modal-1 ::-webkit-scrollbar-track {
  border-radius: 10px; 
}

/*ANIMATIONS*/
@keyframes zoominCircle {
     0% 	{ transform: translate(0px,-15px); }
    50% 	{ transform: translate(0px,15px); }
    100% 	{ transform: translate(0px,-15px); }
}
.xd_rotate-grafik{
    -webkit-animation:spin 15s linear infinite;
    -moz-animation:spin 15s linear infinite;
    animation:spin 15s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }
/*END ANIMATIONS*/


/* Skills Type 1 
==============*/
	.skills-type-3{text-align: left; padding-bottom: 0px; margin-top: 0px; }
	.skills-type-3 .item{ margin-top: 24px; }
	.skills-type-3 .item h3{ font-size:20px; text-transform: uppercase; padding:0; margin:0 0 30px 0; color:#b7b7b7; }
	.skills-type-3 .item .progress{ border-radius: 0; height: 10px; background-color:#333; }
	.skills-type-3 .item .progress-bar{ height: 100%; overflow: hidden; }
	.skills-type-3.light-type .progress{ background-color:transparent; }
	.skills-type-3.progress-xl .item .progress{ height: 25px; }
	.skills-type-3.progress-xl .item .progress .progress-bar{
		line-height: 37px;
		padding:0px 10px;
		width: 0;
		min-width: 100px;
		text-align: right;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
		height: 15px;
	}
	.skills-type-3.progress-lg .item .progress{ height: 20px; }
	.skills-type-3.progress-sm .item .progress{ height: 5px;}
	/* Progress */
	.progress{ box-shadow: none; background-color:#eee }
	
@media only screen and (max-width: 768px) {
	.w-33-mobile {
		width: 33% !important;
	}
	.xd_scrolldown {
		display: none;
	}
	.texto-inicial {
    position: relative;
    right: 0px;
    top: 100px;
	}
	.texto-inicial span {
    font-size: 14vw;
	}
	section #home-informe{
	height: auto !important;
	padding-bottom: 20px;
	}
	#xd_textoinicial{
	height: 200px;
	}
	.container-informe {
    max-width: 90%;
    display: block;
    width: 100%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    z-index: 2;
	}
	.logo-informe img{
	width: 100px;
	}
	.xd_scrolldown a {
	top: 65vh;
	}
	.texto-inicial {
    font-size: 17px;
	}
	.texto-inicial br {
    display: none;
	}
	.xd_titles {
	width: 100%;
    margin: 50px 0px 80px;
	}
	.icon-mobile-md {
    width: 70px;
    height: 70px;
    line-height: 68px;
    font-size: 30px !important;
	}
	.min-h{
	min-height: 500px !important;
    height: 500px !important;
	}
	.scroll-box {
    height: auto;
	}
	.modal .close {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    line-height: 45px;
    font-size: 30px;
	}
	.middle-modal .modal-details {
    padding: 20px 15px 20px !important;
	}
	.modal-details img {
	width: 80%	
	}
	.xd_firma {
	width: 40% !important;
	}
	/*ESTILOS SECTIONS*/
	.xd_pxl {
    padding-left: 0px;
	}
	.xd_titles {
    width: 100%;
    margin: 50px 0px 50px;
	}
	.xd_tit_ingresos {
    width: 54%;
    top: -20px;
    left: -10px;
	}
	.xd_tit_ebitda {
    width: 45%;
    top: 10px;
    left: 46%;
	}
	.xd_tit_clientes {
    width: 50%;
    top: 5px;
    left: 46%;
	}
	.xd_tit_clubes {
    width: 46%;
    top: 14px;
    left: 1%;
	}
	.xd_tit_colaboradores {
    width: 57%;
    top: 132px;
    right: 0% !important;
    left: auto;
	}
	.xd_boxtext1 {
	margin-left: 0px;	
	}
	.xd_boxtext4 {
    margin: 23px 0px;
	}
	.xd_boxtext4-4 {
	right: 0px;
	}
	.xd_boxtext6 {
	margin-left: 0px;
	}
	#box-section-1.xd_boxtext1 {
	background-color: #FF0710;
	padding: 0px 15px 40px;
	}
	.xd_grafik_container{
	bottom: 0px;
	left: 0px;
	}
	.xd_boxtext5 {
	top: 20px;
	margin-left: 10px;
	}
	#box-section-1.xd_boxtext1,
	#box-section-2.xd_boxtext2,
	#box-section-3.xd_boxtext3,
	#xd_land61.xd_boxtext3, #xd_land62, 
	#xd_land73, #xd_land74, #xd_land75,
	#xd_land71.xd_boxtext4,
	#xd_land72.xd_boxtext4-4,
	#xd_land81, #xd_land82, #xd_land83,
	#xd_land91, #xd_land92, #xd_land93,
	#xd_land101, #xd_land102 {
	position: relative !important;
	width: 100%;	
	}
	.xd_bloque6_1 {
    height: 14%;
	}
	.xd_bloque7_1{
	height: 180px;	
	}
	.xd_boxtext7-7{
    bottom: 0px;
    right: inherit;
    width: 100%;
    margin-right: 0px;
	}
	.xd_boxtext7-7 h3{
	margin: 5px 0px;
	}
	.xd_bloque8_1{
	height: 80px;
	}
	#box-section-3.xd_boxtext3,
	#xd_land62, #xd_land82 {
	height: 250px;
    background: #000;
	}
	#xd_land82 .xd_grafik img{
	width: 245px;
	}
	#xd_land61.xd_boxtext3{
	background-color: #E30A17;
	}
	#xd_land62 {
    height: 230px;
    background: #000;
    position: relative;
	}
	#xd_land62 .xd_grafik img {
	width: 250px;
    height: auto;
    position: absolute;
    left: 180px;
    top: -169px;
	}
	#xd_land74.w-50{
	width: 100% !important;
	color: #fff;
	}
	.xd_grafik_clubes img, .xd_grafik img {
    width: 230px;
    margin-left: 0px;
    height: auto;
  	}	
  	#xd_land75{
  	height: 220px;
  	margin-top: -20px;
  	}
	#box-section-2.xd_boxtext2 {
	margin-top: 20px;
    background: #000;
    padding: 0px 15px;
    }
    .w-100-auto {
    	width: 100%;
    }
    .w-50-mobile {width: 50%;}
    .fact span {
    font-size: 10vh;
	}
	.xd_redmobile{
	color: #e92530 !important;
	}
	.xd_boxtext9-9 img {
    width: -webkit-fill-available;
	}
	.xd_tit_sostenibilidad {
    width: 52%;
    bottom: 0px;
    top: 0%;
    left: inherit;
    right: 15px;
	}
	.xd_bloque10_1 {
    width: 55%;
	}
	#no-pl.pl-50{
	padding-left: 0px !important;
	}
	.xd_rotate-grafik {
	padding: 0px 15%;
	}
	.rotate {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	}
	
}
